% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/public.R
\name{pubRepStatistics}
\alias{pubRepStatistics}
\title{Statistics of number of public clonotypes for each possible combinations of repertoires}
\usage{
pubRepStatistics(.data, .by = NA, .meta = NA)
}
\arguments{
\item{.data}{Public repertoire, an output from the \link{pubRep} function.}

\item{.by}{Work in Progress.}

\item{.meta}{Work in Progress.}
}
\value{
Data frame with incidence statistics per sample.
}
\description{
Statistics of number of public clonotypes for each possible combinations of repertoires
}
\examples{
data(immdata)
immdata$data <- lapply(immdata$data, head, 2000)
pr <- pubRep(immdata$data, .verbose=FALSE)
pubRepStatistics(pr) \%>\% vis()
}
\concept{pubrep}
